#home-heroView.section.content-wrapper {
    overflow: hidden;
}

#home-heroView.section.content-wrapper .title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#home-heroView.section.content-wrapper .graphic-wrapper {
    display: flex;
    justify-content: center;

    margin-top: 64px;
    margin-bottom: -100px;
    padding: 0px 12px;
    z-index: 0;

    transition: all 0.5s cubic-bezier(0.00, 1.13, 0.00, 0.97);
}

@media only screen and (max-width: 767px) {
    #home-heroView.section.content-wrapper .graphic-wrapper {
        margin-top: 15%;
        margin-bottom: -16%;
    }
}

@media only screen and (max-width: 478px) {
    #home-heroView.section.content-wrapper .graphic-wrapper {
        margin-top: 35%;
        margin-bottom: -19%;
    }
}

#home-heroView.section.content-wrapper .graphic {
    width: 80%;
    max-width: 100%;
    z-index: 0;
}

@media only screen and (max-width: 767px) {
    #home-heroView.section.content-wrapper .graphic {
        width: 100%;
        max-width: 100%;
        z-index: 0;
    }
}

.slide-in-blurred-bottom {
    animation: slide-in-blurred-bottom .75s cubic-bezier(.23, 1.000, .32, 1.000) 0.25s both;
}

@keyframes slide-in-blurred-bottom {
    0% {
        transform: translateY(1000px) scaleY(2.5) scaleX(.2);
        transform-origin: 50% 100%;
        filter: blur(40px);
        opacity: 0;
    }

    100% {
        transform: translateY(0) scaleY(1) scaleX(1);
        transform-origin: 50% 50%;
        filter: blur(0);
        opacity: 1;
    }
}

/* Home Hero */

#home-bannerView.section.content-wrapper {
    padding: 24px 12px;

    background-image: url("/ui/assets/pexels-diva-35113638 Transparency.png");

    background-size: cover;
    background-position: center;

    box-shadow: 0 -4px 24px 0px rgba(0, 0, 0, 0.25);
}

@media only screen and (max-width: 767px) {
    #home-bannerView.section.content-wrapper {
        background-image: url("/ui/assets/pexels-diva-35113638 Transparency (Mobile).png");
    }
}

#home-bannerView.section.content-wrapper .list {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: nowrap;

    width: 100%;
    gap: 24px;
    list-style: none;
}

#home-bannerView.section.content-wrapper .list .item {
    display: flex;
    flex-direction: column;
    text-align: left;


    color: var(--primaryText);
    background-color: var(--toolbarButtonBackground);

    width: 100%;
    max-width: none;
    padding: 24px;
    border-radius: 48px;
    corner-shape: squircle;

    backdrop-filter: blur(12px) saturate(60%);
    box-shadow: 0 0px 6px 0px rgba(0, 0, 0, 0.1);
}

#home-bannerView.section.content-wrapper .list .item svg {
    width: 30px;
    height: 30px;
    margin-bottom: 16px;
    color: var(--primaryAccent);
}

#home-bannerView.section.content-wrapper .list .item .title {
    color: var(--primaryText);
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}

#home-bannerView.section.content-wrapper .list .item .subtitle {
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0px;
}

@media only screen and (max-width: 767px) {
    #home-bannerView.section.content-wrapper .list {
        flex-direction: column;
        flex-wrap: nowrap;
        align-items: stretch;
    }

    #home-bannerView.section.content-wrapper .list .item {
        max-width: 100%;
    }
}

/* Reports View */

#home-reportsView.section.content-wrapper {
    padding: 0px 24px;
    background-image: url(/ui/assets/BreakEvenPhone.png);
    background-size: 35% auto;
    background-repeat: no-repeat;
    background-position: right -24px bottom;
}

@media only screen and (max-width: 478px) {
    #home-reportsView.section.content-wrapper {
        background-size: 40% auto;
        background-position: right -15% bottom;
    }
}

@media only screen and (min-width: 991px) {
    #home-reportsView.section.content-wrapper {
        padding: 0px;

        background-size: 25% auto;
        background-position: right -24px bottom;
    }
}

@media only screen and (min-width: 1440px) {
    #home-reportsView.section.content-wrapper {
        background-image: none;
    }
}

#home-reportsView.section.content-wrapper .section.content {
    display: flex;
    flex-direction: column;
    align-items: stretch;

}

@media only screen and (min-width: 1440px) {
    #home-reportsView.section.content-wrapper .section.content {
        background-image: url(/ui/assets/BreakEvenPhone.png);
        background-size: 350px auto;
        background-repeat: no-repeat;
        background-position: right 0px bottom;
    }
}

#home-reportsView.section.content-wrapper .title-wrapper {
    padding: 0px 0px;
}

#home-reportsView.section.content-wrapper .title-wrapper .feature {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;

    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: var(--primaryAccent);
}

@media only screen and (max-width: 767px) {
    #home-reportsView.section.content-wrapper .title-wrapper .feature {
        font-size: 26px;
    }
}

@media only screen and (max-width: 478px) {
    #home-reportsView.section.content-wrapper .title-wrapper .feature {
        font-size: 22px;
    }
}

#home-reportsView.section.content-wrapper .title-wrapper .feature img {
    width: 28px;
    aspect-ratio: 1 / 1;
    border-radius: 8px;
}

@media only screen and (max-width: 767px) {
    #home-reportsView.section.content-wrapper .title-wrapper .feature img {
        width: 24px;
    }
}

@media only screen and (max-width: 478px) {
    #home-reportsView.section.content-wrapper .title-wrapper .feature img {
        width: 20px;
    }
}

#home-reportsTitle.h1.hero {
    font-size: 48px;
    line-height: 1;
    font-weight: 800;
    margin-top: 8px;
    margin-bottom: 10px;
    text-align: left;
}

@media only screen and (max-width: 991px) {
    #home-reportsTitle.h1.hero {
        font-size: 40px;
        line-height: 1;
        font-weight: 800;
    }
}

@media only screen and (max-width: 767px) {
    #home-reportsTitle.h1.hero {
        font-size: 36px;
        line-height: 1.125;
        font-weight: 800;
    }
}

@media only screen and (max-width: 478px) {
    #home-reportsTitle.h1.hero {
        font-size: 28px;
        line-height: 1.125;
        font-weight: 800;
        margin-bottom: 6px;
    }
}

#home-reportsSubtitle.p.hero {
    font-size: 24px;
    line-height: 1.5;
    font-weight: 400;
    max-width: 65%;
    margin-top: 0px;
    text-align: left;
}

@media only screen and (max-width: 767px) {
    #home-reportsSubtitle.p.hero {
        font-size: 20px;
        line-height: 1.55;
        max-width: 62.5%;
    }
}

@media only screen and (max-width: 478px) {
    #home-reportsSubtitle.p.hero {
        font-size: 16px;
        line-height: 1.6;
        max-width: 100%;
    }
}

#home-reportsView.section.content-wrapper .graphic-wrapper {
    margin-top: 128px;
    width: 100%;
}

#home-reportsView.section.content-wrapper .graphic-wrapper .legend-wrapper .title {
    font-size: 12px;
    font-weight: 900;
    margin-top: 12px;
    max-width: 80%;
    text-transform: uppercase;

    color: var(--secondaryText);
}

#home-reportsView.section.content-wrapper .graphic-wrapper .legend-wrapper .amount {
    font-size: 32px;
    line-height: 1.4;
    font-weight: 900;
}

@media only screen and (max-width: 767px) {
    #home-reportsView.section.content-wrapper .graphic-wrapper .legend-wrapper .amount {
        font-size: 28px;
        line-height: 1.4;
        font-weight: 900;
    }
}

#home-reportsView.section.content-wrapper .graphic-wrapper img {
    margin-top: 12px;
    width: 100%;
}

/* Marketplace View */

#home-marketplaceView.section.content-wrapper {
    display: flex;
    flex-direction: column;
    overflow: hidden;

    max-width: 100vw;
}

#home-marketplaceMapView.section.content {
    display: flex;
    flex-direction: column;
    align-items: center;

    width: 100%;

    max-height: 400px;
    background-image: url(/ui/assets/Optimized_MarketSnippetBG.png);
    background-position: top;
    background-size: cover;
    overflow: hidden;

    padding: 0px;
}

#home-marketplaceMapView.section.content .overlay {
    position: absolute;
    z-index: 5;
    width: 100%;
    max-width: 100vw;
    height: 400px;

    background: linear-gradient(180deg, transparent 0%, var(--sectionBackground) 100%);
}

.marketplace.map {
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    height: 400px;
    max-height: 400px;
    min-height: 100%;
    min-width: 100%;
    padding: 0px 12px 24px 12px;
}

.marketplace.map .app {
    white-space: nowrap;
    font-size: 14px;
    font-weight: 700;
    padding: 6px 24px;
    border-radius: 0px 0px 20px 20px;
    color: white;
    background-color: rgba(0, 0, 0, 0.75);
    backdrop-filter: blur(12px) saturate(60%);
}

#setLocationToolbar.toolbar.location {
    align-items: center;
}

#setLocationToolbar.toolbar.location .icon {
    width: 13px;
    height: 13px;
    color: #3cc1ff;
    margin-right: 6px;
    margin-bottom: -1px;
}

.marketplace.content {
    display: grid;
    grid-template-columns: 2fr 1fr;
    column-gap: 24px;
    width: 100%;
    gap: 12px;
    padding: 0px 24px 0px 24px;
}

@media only screen and (max-width: 991px) {
    .marketplace.content {
        grid-template-columns: 3.5fr 1fr;
    }
}

.marketplace.content .block {
    width: 100%;
}

.marketplace.content .block.content .h1.hero,
.marketplace.content .block.content .p.hero {
    text-align: left;
}

.marketplace.content .action-wrapper {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    justify-content: flex-start;
}

.marketplace.content .block.image img {
    width: 80%;
    margin-top: 24px;
    margin-bottom: -128px;
}

@media only screen and (max-width: 991px) {
    .marketplace.content .block.image img {
        width: 100%;
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 530px) {
    .marketplace.content {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .marketplace.content .block.content {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
    }

    .marketplace.content .block.content .h1.hero,
    .marketplace.content .block.content .p.hero {
        text-align: center;
    }

    .marketplace.content .block.image {
        display: none;
    }
}

/* POS */

#home-posView.section.content-wrapper {
    display: flex;
    flex-direction: column;
}

#home-posView.section.content-wrapper .section.content {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#home-posView.section.content-wrapper .title-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    padding: 0px 0px;
    max-width: 75%;
}

#home-posView.section.content-wrapper .title-wrapper .feature {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    margin-bottom: 6px;

    font-size: 30px;
    font-weight: 700;
    line-height: 1;
    color: var(--primaryAccent);
}

@media only screen and (max-width: 767px) {
    #home-posView.section.content-wrapper .title-wrapper .feature {
        font-size: 26px;
    }
}

@media only screen and (max-width: 478px) {
    #home-posView.section.content-wrapper .title-wrapper .feature {
        font-size: 22px;
    }
}

#home-posView.section.content-wrapper .title-wrapper .feature img {
    width: 28px;
    aspect-ratio: 1 / 1;
    border-radius: 8px;
}

@media only screen and (max-width: 767px) {
    #home-posView.section.content-wrapper .title-wrapper .feature img {
        width: 24px;
    }
}

@media only screen and (max-width: 478px) {
    #home-posView.section.content-wrapper .title-wrapper .feature img {
        width: 20px;
    }
}

#home-posView.section.content-wrapper .graphic-wrapper {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    margin-top: 48px;
    margin-bottom: -24px;
}

#home-posView.section.content-wrapper .graphic-wrapper img {
    width: 75%;
    min-width: 256px;
    max-width: 512px;
}